
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35027.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UWScraper", "UWScraper\UWScraper.csproj", "{AEBB2AEC-4BC8-427E-BFCB-C27607B3342F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UWLecturePlan", "UWLecturePlan\UWLecturePlan.csproj", "{3E0B740E-C2B9-40E5-A56F-241552C771EB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UWLib", "UWLib\UWLib.csproj", "{2D556C07-8FE5-47B1-AE98-671069D3ABFC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AEBB2AEC-4BC8-427E-BFCB-C27607B3342F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEBB2AEC-4BC8-427E-BFCB-C27607B3342F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEBB2AEC-4BC8-427E-BFCB-C27607B3342F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEBB2AEC-4BC8-427E-BFCB-C27607B3342F}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E0B740E-C2B9-40E5-A56F-241552C771EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E0B740E-C2B9-40E5-A56F-241552C771EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E0B740E-C2B9-40E5-A56F-241552C771EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E0B740E-C2B9-40E5-A56F-241552C771EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D556C07-8FE5-47B1-AE98-671069D3ABFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D556C07-8FE5-47B1-AE98-671069D3ABFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D556C07-8FE5-47B1-AE98-671069D3ABFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D556C07-8FE5-47B1-AE98-671069D3ABFC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {31EE5D76-78DE-45C6-8453-67B272A65359}
	EndGlobalSection
EndGlobal
